Milisto - Bug #11721

Home page > Add post > Sell product > we can hide this feature currently
12/03/2024 01:33 PM - priyanka Sharma

Status: Closed Start date: 12/03/2024
Priority: Normal Due date:
Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/10/2024 06:56 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 12/27/2024 03:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
